[setup]
AppTitle      =  死亡飞行修改版     
Ename         =  siwangfeixing             
AppName       =  死亡飞行修改版.exe
SoftId        = 8519
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-26 下午 03:11:20 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
